#slide {
	background:#fff;
	width:100%;
	height:320px;
	padding:10px 10px;
	margin-bottom:40px;
    margin-top: 20px;	
	border:1px solid #ddd;
}

img.slideimg {
    width: 100%; /* auto */
    height: 300px; /*  300px */
    max-height: 300px;
    object-fit: cover; /* Scales and crops the image to fit the container */
    object-position: center;
}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
    width: 100%;
    height: 300px;
    margin: 0;
    padding: 0;
}

.flexslider .slides > li {
    display: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
    max-width: 100%;
    display: block;
}

.flex-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
/*.no-js .slides > li:first-child {
    display: block;
}*/


/* FlexSlider Default Theme
*********************************/
.flexslider {
    background: #fff;
    position: relative;
    zoom: 1;

}

.flexslider .slides {
    zoom: 1;
    margin: 0px;
}

.flexslider .slides > li {
    position: relative;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
    zoom: 1;
    position: relative;
}

/* Caption style */
/* IE rgba() hack */
.flex-caption {
    background: none;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
    zoom: 1;
}

.flex-caption {
    width: 100%;
    padding: 2%;
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: rgba(0,0,0,.5) ;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.3);
    font-size: 14px;
    line-height: 15px;
}

.flex-caption p {
    margin: 0px 0px;
}
/* Direction Nav */
ul.flex-direction-nav {
    margin: 0px 0px;
}

ul.flex-direction-nav li {
    margin: -10px 0px 0px 0px;
    padding: 0px;
    float: left;
}

ul.flex-direction-nav li a {
    width: 30px;
    height: 38px;
    margin: -20px 0 0 0px;
    padding: 0px 0px;
    background: url(../img/bg_direction_nav_rd.png) no-repeat 0 0;
    position: absolute;
    top: 50%;
    cursor: pointer;
    text-indent: -9999px;
}

ul.flex-direction-nav li .next {
    background-position: -30px 0;
    right: -25px;
}

ul.flex-direction-nav li .prev {
    left: -25px;
}

ul.flex-direction-nav li .disabled {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: default;
}


/* Control Nav */
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
}

.flex-control-nav li {
    margin: 0 0 0 5px;
    display: inline-block;
    zoom: 1;
    display: inline;
}

.flex-control-nav li:first-child {
    margin: 0;
}

.flex-control-nav li a {
    width: 10px;
    height: 10px;
    display: block;
    background: url(img/bg_direction_nav_rd.png) no-repeat 0 0;
    cursor: pointer;
    text-indent: -9999px;
}

.flex-control-nav li a:hover {
    background-position: 0 -10px;
}

.flex-control-nav li a.active {
    background-position: 0 -20px;
    cursor: default;
}

.flex-direction-nav li,
.slides li {
    list-style-type: none !important;
}